package org.ts.ddcs.kafka;


import lombok.Data;

/**
 * @author dylan
 */
@Data
public class KafkaClientHolder {
    private static class InstanceHolder {
        static KafkaClientHolder instance = new KafkaClientHolder();
    }

    public static KafkaClientHolder newInstance() {
        return InstanceHolder.instance;
    }

    private KafkaClient kafkaClient;
}
